 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1350px;
}

.u-section-1 .u-image-1 {
  height: 152px;
  width: 1146px;
  margin: 29px 80px 0 auto;
}

.u-section-1 .u-text-1 {
  width: 680px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  width: 680px;
  margin: 11px auto 0;
}

.u-section-1 .u-video-1 {
  height: 362px;
  width: 800px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 14px auto 60px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-1 .u-video-poster-1 {
  width: 56%;
  left: 22%;
  height: 56%;
  top: 22%;
  background-image: url(/images/neden-biz.jpg);
  background-position: 50% 0%;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-1 .u-image-1 {
    width: 152px;
    background-position: 50% 50%;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1314px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1233px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
  }
}